@import 'css/_variables.scss';
@import 'css/_general_styling.scss';

.titleContainer {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 1rem;

  &__icon {
    color: $coa-primary;
  }
}
.paragraph {
  @include primary-text(0.8rem, #728099, 400);
  overflow-wrap: break-word;
  word-wrap: break-word;
  white-space: -moz-pre-wrap;
  white-space: pre-wrap;
  width: auto;
  text-align: center;
}
